Nuestros servicios se encuentran restringidos a residentes en España, Andorra y Portugal.

Requisitos generales

Estos son los requisitos comunes para todas las plataformas:

  • Es recomendable disponer de una tarjeta de red activa y conexión a internet durante la instalación.
  • Al menos 1 GB de memoria, pero se recomienda 4 GB por núcleo procesador o más.
  • 1-5 GB de espacio de disco, dependiendo de los productos licenciados y las opciones de instalación
  • Adobe Acrobat Reader 9.0 o superior para ver e imprimir la documentación de COMSOL en formato PDF

 

Licencias en red flotante

Las licencias en red flotante están soportadas en redes heterogéneas de ordenadores Windows, Linux y Mac. Tanto el gestor de licencias como la aplicación COMSOL pueden correr tanto sobre Windows, Linux o Mac, y un único ordenador puede correr más de uno.

Requisitos del Sistema para Microsoft Windows

Requisitos del sistema - Windows Version 32 bits

 

  • Son soportados los siguientes sistemas operativos Windows de 32 bits:
    • Windows 8
    • Windows 7
    • Windows Server 2008 R2 
    • Windows Server 2008
    • Windows Vista
    • Windows Server 2003 con Service Pack 2 o posterior
    • Windows XP con Service Pack 3 o posterior
  • Intel Pentium IV o AMD Athlon XP o posterior.

Requisitos del sistema – Windows Versión 64 bits

  • Los siguientes sistemas operativos Windows de 64 bits están soportados:
    • Windows 8
    • Windows 7
    • Windows Server 2012
    • Windows Server 2008 R2
    • Windows Server 2008
    • Windows HPC Server 2008 R2
    • Windows HPC Server 2008
    • Windows Vista
    • Windows Server 2003 x64 Edition con Service Pack 2 o posterior
    • Windows Compute Cluster Server 2003 con Service Pack 1 o posterior
    • Windows XP Professional x64 Edition con Service Pack 2 o posterior
  • Un PC con uno de estos procesadores: AMD con AMD64 o Intel con EM64T.

 

Requisitos del sistema gráfico

Por razones de rendimiento es preferible el renderizado hardware: se requieren drivers que soporten OpenGL versión 1.4 o DirectX versión 9 en la consola local. Alternativamente utilizar renderizado software. Para utilizar la configuración Optimize for Quality en las preferencias de gráficos, el renderizado hardware de OpenGL 2.0 requiere al menos gráficos de color de 24 bits. El renderizado software también soporta gráficos de color de 16 bits. Por razones de rendimiento, recomendamos que la tarjeta gráfica tenga al menos 512MB de memoria. 

Tarjetas gráficas AMD probadas

Modelo de tarjeta Sistema Operativo Versión del driver
FirePro™ V3900 Windows 7 8.911.3.1-120116a-132089E
FirePro™ V4900 Windows 7 8.85.7.1-110717a-124599
FirePro™ V5900 Windows 7 8.85.7.2-110901a1-125182C
FirePro™ V7750 Windows Server 2008 R2 HPC 8.540.0.0
FirePro™ V7800 Windows 7 8.85.7.1-110717a-122786C
FirePro™ V7900 Windows 7 8.83.5.4-110520a-119550C
FirePro™ W5000 Windows 7 8.982.2
FirePro™ W7000 Windows 7 8.982.2

 

Tarjetas gráficas NVIDIA® probadas

Modelo de tarjeta Sistema Operativo Versión del driver
Quadro™ FX 3800 Windows Server 2008 R2 8.17.12.7614
Quadro™ FX 540 Windows XP 32 Bit 6.14.12.7614
Quadro™ FX 540 Windows XP 64 Bit 6.14.12.7565
Quadro™ FX 550 Windows Vista Pro 64 Bit 7.15.10.9746
Quadro™ FX 580 Windows 7 8.16.11.9175

Las tarjetas gráficas listadas más arriba han sido probadas rigurosamente para su compatibilidad con COMSOL Multiphysics. Por favor, sin embargo tome nota que otras tarjetas gráficas de AMD o NVIDIA también pueden ser compatibles con COMSOL Multiphysics. Las tarjetas gráficas que pertenecen a la misma serie de modelo que alguna de las tarjetas listadas más arriba serán compatibles con COMSOL Multiphysics con mayor probabilidad.

Compilador C de funciones externas

Visual Studio 2010 es soportado oficialmente.

Requisitos del API Java de COMSOL

El API Java de COMSOL requiere que se compilen los ficheros Java con JDK 1.6 o inferior.

Requisitos de LiveLink™ for MATLAB®

LiveLink™ for MATLAB® es compatible con las siguientes versiones:

Versión de COMSOL Versión de MATLAB soportada
COMSOL 4.3a R2012a + R2012b
COMSOL 4.3 R2011b + R2012a
COMSOL 4.2a R2011a + R2011b
COMSOL 4.2 R2010b + R2011a
COMSOL 4.1 R2010a + R2010b
COMSOL 4.0a R2010a + R2010b
COMSOL 4.0 R2010a + R2010b

 

Requisitos de LiveLink™ for Excel®

LiveLink™ for Excel® es compatible con Microsoft Excel 2007 y 2010 sobre Windows. Excel 2010 Starter no está soportado. Para la instalación se requiere de acceso a Internet.

Productos opcionales para interoperabilidad CAD

Los siguientes productos soportan importación de ficheros CAD 3D sobre plataformas Windows:

 

Producto Formatos de fichero soportados Productos requeridos
CAD Import Module ACIS(SAT), Creo Parametric, IGES, Inventor, Parasolid, Pro/ENGINEER, SolidWorks y STEP COMSOL Multiphysics
LiveLink™ for SolidWorks® Lo mismo que arriba COMSOL Multiphysics
LiveLink™ for SpaceClaim® Lo mismo que arriba COMSOL Multiphysics
LiveLink™ for Inventor® Lo mismo que arriba COMSOL Multiphysics
LiveLink™ for AutoCAD® Lo mismo que arriba COMSOL Multiphysics

LiveLink™ for Creo™ Parametric®

Lo mismo que arriba COMSOL Multiphysics
LiveLink™ for Pro/ENGINEER® Lo mismo que arriba COMSOL Multiphysics
LiveLink&trade for Solid Edge® Lo mismo que arriba COMSOL Multiphysics
File Import for CATIA® V5 CATIA® V5 CAD Import Module, o un producto LiveLink para un paquete CAD

LiveLink™ for SolidWorks®

LiveLink™ for SolidWorks® requiere SolidWorks 2011 y 2012.

LiveLink™ for SpaceClaim®

LiveLink for SpaceClaim requiere SpaceClaim 2011+ o 2012, y el módulo Data Exchange II disponible para SpaceClaim. 

LiveLink™ for Inventor®

LiveLink for Inventor es compatible con Autodesk Inventor 2012 y Autodesk Inventor 2013.

LiveLink™ for AutoCAD®

LiveLink for AutoCAD es compatible con AutoCAD 2012 y AutoCAD 2013.

LiveLink™ for Creo™ Parametric®

LiveLink for Creo Parametric es compatible con Creo Parametric 1.0 y 2.0.

LiveLink™ for Pro/ENGINEER®

LiveLink for Pro/ENGINEER es compatible con Wildfire 4.0 y Wildfire 5.0.

LiveLink™ for Solid Edge®

LiveLink for Solid Edge es compatible con Solid Edge ST5.

Requisitos de sistemas en paralelo

COMSOL soporta paralelismo de memoria compartida y de memoria distribuida sobre sistemas Windows de 32 y 64 bits. El paralelismo de memoria distribuida requiere Windows Compute Cluster Server 2003 con Service Pack 1, Windows HPC Server 2008, o Windows HPC Server 2008 R2.

Soporte de Protocolo de Internet

IPv4 e IPv6 están soportados sobre todas las plataformas Windows.

Requisitos del Sistema para Linux

Requisitos del sistema para Linux de 32 bits

  • Librería GNU C versión 2.3.6 o posterior
  • Linux kernel 2.6.18 o posterior
  • Procesador Intel Pentium IV o AMD Athlon XP o posterior

 

Requisitos del sistema para Linux de 64 bits

  • Librería GNU C versión 2.3.6 o posterior
  • Linux kernel 2.6.18 o posterior
  • Un PC con uno de estos procesadores: AMD con AMD64 o Intel con EM64T

 

Distribuciones Linux soportadas oficialmente

 

Plataforma

Distribución

Linux 32 bits

Debian 5.0,6.0, OpenSUSE 11.3, RedHat Enterprise 5* y 6, Ubuntu 10.04 y 12.04 LTS

Linux 64 bits

Debian 5.0, 6.0, OpenSUSE 11.3, RedHat Enterprise 5* y 6, Ubuntu 10.04 y 12.04 LTS

*RedHat Enterprise 5 solo está soportada para operación en modo server, barch y cluster.

Requisitos del sistema gráfico para Linux

Por razones de rendimiento es preferible utilizar renderizado hardware. Se requieren drivers soportando OpenGL versión 1.4. Para utilizar el ajuste Optimize for Quality en las preferencias de gráficos se necesita OpenGL 2.0. Es preferible utilizar drivers originales del fabricante de la tarjeta gráfica. Alternativamente utilizar renderizado software. El driver de video Nouveau solo está soportado para renderizado software. El renderizado hardware requiere al menos gráficos de color de 24 bits. El renderizado software también soporta gráficos de color de 16 bits.

Tarjetas gráficas AMD soportadas

 

Modelo de tarjeta Sistema Operativo Versión del driver
FirePro™ V4800 Ubuntu 10.04 LTS 8.723.1-10048a-09850C-ATI

Tarjetas gráficas NVIDIA® soportadas

Modelo de tarjeta Sistema Operativo Versión del driver
Quadro™ FX 1800 Debian 6.0 195.36.31

Las tarjetas gráficas listadas anteriormente han sido probadas rigurosamente para su compatibilidad con COMSOL Multiphysics.

Compilador C para Funciones Externas

Los compiladores Intel 11.0 y GCC 4.1 son soportados oficialmente.

Requisitos del API Java de COMSOL

El API Java de COMSOL requiere que se compilen los archivos Java con JDK 1.6 o inferior.

Requisitos para "LiveLink™ for MATLAB®"

LiveLink for MATLAB es compatible con las siguientes versiones:

Versión de COMSOL Versión de MATLAB soportada
COMSOL 4.3a R2012a + R2012b
COMSOL 4.3 R2011b + R2012a
COMSOL 4.2a R2011a + R2011b
COMSOL 4.2 R2010b + R2011a
COMSOL 4.1 R2010a + R2010b
COMSOL 4.0a R2010a + R2010b
COMSOL 4.0 R2010a + R2010b

Nota: Se requieren los programas xterm y csh. El programa xterm es necesario para el comando comsol server matlab. El programa csh es necesario para llamar a funciones MATLAB desde COMSOL.

Para instalar los paquetes en Debian y Ubuntu, escriba
sudo apt-get install xterm csh
Para instalar los paquetes en RedHat Enterprise y Fedora, escriba
sudo yum install xterm tcsh
Para instalar los paquetes en OpenSUSE, escriba
sudo zypper install xterm tcsh

 

Productos opcionales para interoperabilidad CAD

Los siguientes productos soportan importación de ficheros CAD 3D sobre plataformas Linux:

Producto Formatos de fichero soportados Productos requeridos
CAD Import Module ACIS(SAT), Creo Parametric, IGES, Parasolid, Pro/ENGINEER, y STEP COMSOL Multiphysics

Nota: Para importar ficheros ACIS, SAT, STEP, IGES y Pro/ENGINEER en sistemas Linux de 64 bits, el sistema debe de ser capaz de correr programas de 32 bits.

Requisitos de sistemas en paralelo

COMSOL soporta paralelismo de memoria compartida y de memoria distribuida para Linux de 32 y 64 bits. Para paralelismo de memoria distribuida, COMSOL soporta Red Hat Enterprise Linux 5, y todos los ordenadores en el cluster deben de utilizar la misma versión de Linux y deberían de tener un hardware similar. Se recomienda instalar OpenFabrics Enterprise Distribution (OFED) 1.4 o superior. Si se utilizan fabrics de red con capacidad RDMA se requiere un driver o librería que cumpla con DAPL 1.2 o posterior. El software suele venir con el hardware.

Soporte del Protocolo de Internet

IPv4 e IPv6 soportados en todas las plataformas Linux.

Requisitos del sistema para Mac OS X

Requisitos del sistema para procesadores Intel de 32 bits

 

  • Mac OS X 10.5
  • Java 1.5 o 1.6

 

Requisitos del sistema para procesadores Intel de 64 bits

 

  • Mac OS X 10.5, 10.6, 10.7 o 10.8
  • Java 1.5 o 1.6

Disponibilidad Java

En Mac OS X 10.5 y 10.6 Java está incluido por defecto. En Mac OS X 10.7 y 10.8 el usuario tiene que descargar e instalar Java.

 

  1. Abrir Finder>Applications>Utilities.
  2. Abrir Java Preferences.
  3. Si Java no está incluido en el sistema, se le requerirá hacerlo.

 

Requisitos del sistema para los gráficos

Es preferible el renderizado hardware por razones de rendimiento: se requieren drivers que soporten OpenGL versión 1.4. Alternativamente utilizar renderizado software.

Tarjetas gráficas NVIDIA® soportadas

 

Modelo de tarjeta Sistema operativo Versión del driver
GeForce™ GT 120 Mac OS X 10.6 -

La tarjeta GeForce™ GT 120 ha sido probada rigurosamente sobre OS X para compatibilidad con COMSOL Multiphysics.

Compilador C para Funciones Externas

Los compiladores Intel 11.0 y GCC 4.0 son soportados oficialmente.

Requisitos del API Java de COMSOL

El API Java de COMSOL requiere que se compilen los ficheros Java con JDK 1.6 o inferior.

 

Requisitos para "LiveLink™ for MATLAB®"

LiveLink for MATLAB es compatible con las siguientes versiones para Mac OS X:

Versión de COMSOL Versión de MATLAB soportada
COMSOL 4.3a R2012a + R2012b
COMSOL 4.3 R2011b + R2012a
COMSOL 4.2a R2011a + R2011b
COMSOL 4.2 R2010b + R2011a
COMSOL 4.1 R2010a + R2010b
COMSOL 4.0a R2010a + R2010b
COMSOL 4.0 R2010a + R2010b

Productos opcionales para interoperabilidad CAD

Los siguientes productos soportan importación de ficheros CAD 3D sobre plataformas OS X:

Producto Formatos de fichero soportados Productos requeridos
CAD Import Module ACIS(SAT), Creo Parametric, IGES, Parasolid, Pro/ENGINEER, y STEP COMSOL Multiphysics

Nota: Nótese que CAD Import Module requiere Mac OS X 10.6 de 64 bits o posterior.

Requisitos de sistemas en paralelo

COMSOL soporta paralelismo de memoria compartida sobre Mac OS X de 32 y 64 bits. El paralelismo de memoria distribuida no está soportado.

Soporte del Protocolo de Internet

IPv4 está soportado en todas las plataformas Mac OS X.

¡Atención! Este sitio usa cookies y tecnologías similares. Si no cambia la configuración de su navegador, usted acepta su uso.